<?php

/** The current Feed Reader Central version */
const FRC_VERSION = '1.0.0-alpha4';

spl_autoload_register(function ($class) {
    $file = implode(DIRECTORY_SEPARATOR, [__DIR__, 'lib', "$class.php"]);
    if (file_exists($file)) {
        require $file;
        return true;
    }
    return false;
});

require 'user-config.php';

Data::ensureDb();
